//@line 4 "/builds/slave/rel-m-esr38-lx_rpk_2-000000000/l10n/be/browser/firefox-l10n.js"

//@line 6 "/builds/slave/rel-m-esr38-lx_rpk_2-000000000/l10n/be/browser/firefox-l10n.js"

pref("general.useragent.locale", "be");
pref("browser.fixup.alternate.suffix", ".by");
